
body {
	    font-family: "Lucida Sans";
		background-color: #007D28;
		margin: 0;
}

main{
	background-color: white;
		display: block;
	max-width: 960px;
	margin: auto;
	overflow: hidden;
	margin-bottom: -20px;

}
.banner{
	max-width: 100%;
	height: auto;
	margin: 0px;
}

p {
	    font-size: 93.75%;
		color: #323232;
		
}
.leftsidebar {
	width: 300px;
	margin-top: 20px;
	text-align: center;
	float: left;
}
.oplocatie-leftsidebar {
	width: 300px;
	margin-top: 20px;
	padding-left: 20px;
	padding-bottom: 40px;
	float: left;
}
.oplocatie-leftsidebar ul {
  list-style-position: inside;
  padding-left: 10px;
	list-style-type:none;

}
.oplocatie-leftsidebar ul li {
		padding-bottom: 4px;
}
.oplocatie-leftsidebar ul li a{
	text-decoration: none;
	color: #323232;
}
.maincontent {
	width: 600px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	box-sizing: border-box;
}
h1, h2 {
	color: #2A9400;
}
h1 {
	font-size: 160%;
}
h2 {
	font-size: 145%;
}
.Randomimg {
	width: 275px;
		margin-bottom: 20px;
}
.weer {
	margin: auto;
	margin-bottom: 20px;
}
footer {
	background-color: #4B9A1E;
	float: left;
	color: white;
	display: block;
	height: 30px;
	padding-top: 16px;
	padding-left: 15px;
	width: 100%;

}
.breadcrumb {
	padding-top: 20px;
	
}
.breadcrumb a{
	text-decoration: none;
	font-size: 90%;
	color: #323232;
}
form{
	padding-bottom: 20px;
}
form label{
	font-weight: bold;
}
form input{
width:  370px;
	margin-bottom: 15px;
}
textarea {
		display: block;
}
.submit{
	background-color: #54A523;
	color: white;
	border: none;
	border-radius: 3px;
	font-weight: bold;
	margin-top: 10px;
	padding: 3px;
	width: 70px;
	cursor: pointer;
}
.membershipcardtitle {
	margin-left: 10px;
}
.membershipcard {
	width: 250px;
}
.Highscores {
	padding-left: 10px;
	padding-right: 10px;
	box-sizing: border-box;
	width: 100%;
	float: left;

}
.Highscores iframe {
	display: block;
}
.Highscores .back {
	clear: both;
	text-align: center;
	display: block;
	color: #2A9400;
	text-decoration: none;
}
.maincontent ul li {
	list-style-type: none;
}
.scores {
	display: flex;
	justify-content: space-between;
	width: 100%;
	float: left;
}
.tijd {
	font-size: 14pt;
	font-weight: 400;
	font-style: normal;
	border-radius: 40px;
	padding: 20px 40px;
	width: 200px;
	float: left;
}
.title-time {
	font-size: 16pt;
	font-weight: bold;
}
.speler:nth-child(odd) {

	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.spelerlijn {
	background-color: white;
	display: flex;
	justify-content: space-between;
}
.spelerimg {
	width: 180px;
	text-align: center;
}
.navigatie{
		background-image: linear-gradient(#62B131, #377F11);
		margin-top: -4px;
		padding: 0px;
		width:100%;
		float: left;
}
nav ul{
	margin: 0px;
	display: flex;
	list-style-type: none;
	padding: 0px;
}
nav ul li{
	

	margin: 0px;
	border-right: 1px solid #337311;
    border-left: 1px solid #62B131;
}
nav ul li a {
		text-decoration: none;
		color: white;
		font-size: 0.8em;
		font-weight: bold;
		display: block;
			padding: 10px 35px 10px 35px;
}
nav ul li a:hover {
	color: #000;
}
nav {
	width: 100%;
	float: left;
}
/*dropdownmenu*/
#pull {
    border-left: 0;
    box-sizing: border-box;
    display: none;
    transition: none;
    color: #222;
	text-decoration: none;
	margin-left: auto;
	align-items: center;
	justify-content: flex-end;
	padding: 10px;
}
#pull:before {
    content: 'Menu';
    text-align: right;
	color: white;
    padding-right: 10px;
    margin-top: 4px;
    font-size: 14pt;
	font-family: "Lucida Sans";
}
.icon-bar {
    background-color: white;
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 20px;
    margin-top: 4px;
}
.bars {
	float: right;
	padding-top: 2px;
}
.content {
	display: flex;
	width: 100%;
	float: left;
	flex-flow: row wrap;
}
.video-container {
	position: relative;
    overflow: hidden;
	float: left;
	width: 100%;
    padding-top: 56.25%;
}
.map-container {
	position: relative;
    overflow: hidden;
    padding-top: 75%;	
}
.home-video {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.periode {
	background-color: #2A9400;
	color: white;
	padding: 5px 5px;
		margin-bottom: 10px;
}
.embed-container {
	float: left;
	width: 100%;
}
.embed-button {
	background-color: #2A9400;
	color: white;
	padding: 10px 20px;
	margin-bottom: 30px;
	border: none;
	font-weight: bold;
	cursor: pointer;
	margin-top: 10px;
	outline: none;
}
.embed-toggle {
	display: none;
	float: left;
	margin-top: -20px;
	margin-bottom: 30px;
	width: 100%;
}
.embed-toggle textarea{
	width: 100%;
	min-height: 50px;
	border: 1px solid #dcdcdc;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}